html { font-family: 'Muli','Helvetica',Arial,sans-serif; background-color: rgba(255,255,255,1.00); }
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { font-family: 'Muli','Helvetica',Arial,sans-serif; font-weight: 700 !important; line-height: 1.1em; }
p,em { font-weight: 400; font-size: 1.2rem; }
a, strong { font-weight: 700; }
.uk-text-small { font-size: 0.9rem; }

header { height: 100vh; }

#branding { position: relative; z-index: 10; }
#branding .logo-CdM { width: 480px; }

/* --- Small screens ------------------------------------------------------------------ */
@media only screen and (max-width: 40em) {
  .uk-padding { padding: 20px 0px; }
  #branding .logo-CdM { width: 280px; }
  p,em { font-size: 1.0rem; }
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) and (orientation: portrait) {
}

/* --- Medium screens / Tablet -------------------------------------------------------- */
@media only screen and (min-width: 40.063em) and (max-width: 63.938em) {
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: portrait) {
}

/* --- Large screens ------------------------------------------------------------------ */
@media only screen and (min-width: 64.063em) {
} /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* --- XLarge screens ------------------------------------------------------------------ */
@media only screen and (min-width: 90.063em) {
} /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* --- XXLarge screens ------------------------------------------------------------------ */
@media only screen and (min-width: 120.063em) {
} /* min-width 1921px, xxlarge screens */
